none
.Net Framework error? Help please? RRS feed

  • Question

  • Hi so I downloaded this program from the internet cause it said that in order to use it I needed to update it. So i downloaded it and now every time i attempt to open it that error msg pops up! I did a little digging and I found out that it's only version 1.0.0.0 and this is the only version as it hasn't been updated. I tried to download the Net.framework version 4.0 (or something like that) from the Microsoft site but it said that I had already have it installed.. so I don't know what to do now. By the way the program I downloaded was suppose to be a High School Story (app) hack/ring generator and every time I use it, it said to get that update so when I did downloaded it that keeps popping up. Help.. please? Could it just be the version of the .net framework..? Idk. BTW Sorry if this is in the wrong category didn't know where to put it and since I downloaded the file from internet explorer I thought it kind of belongs in this topic?..

    http://social.technet.microsoft.com/Forums/getfile/435451

    http://social.technet.microsoft.com/Forums/getfile/435452

    Monday, March 24, 2014 8:31 PM